/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"About_BetaVersionCaps" = "VERSÃO BETA";
"About_ExpiresOn" = "Expira em";

"About_DemoVersionCaps" = "VERSÃO DEMO";
"About_TrialDay" = "Dia de teste %d de %d";
"About_TrialPeriodExpired" = "Período de testes expirado";

"About_CorporateEditionCaps" = "EDIÇÃO CORPORATIVA";

"About_LicensedTo" = "Licenciado para";
"About_Version" = "Versão";
